@charset "UTF-8";
/* CSS Document */
/* hoverfade汎用
------------------------------------------------------*/
.hovercommon {
  position: relative;
}

.hovercommon div {
  position: relative;
}

div.hover-css div a,
div.hover-anims div a {
  position: relative;
}

div.hover-anims div span {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}

div.hover-css a.news-btn,
div.hover-anims a.news-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_news.png) no-repeat left top;
  background-position: 0 0;
  margin: 0 11px 10px 0;
  text-indent: -9999px;
}

div.hover-css a.news-btn:hover,
div.hover-anims a.news-btn span {
  display: block;
  width: 350px;
  height: 438px;
  background: url(../images/top/tekketsu/bnr-s/bnr_news.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.mission-btn,
div.hover-anims a.mission-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_mission.png) no-repeat left top;
  background-position: 0 0;
  margin-bottom: 10px;
  text-indent: -9999px;
}

div.hover-css a.mission-btn:hover,
div.hover-anims a.mission-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_mission.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.campaign-btn,
div.hover-anims a.campaign-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_campaign.png) no-repeat left top;
  background-position: 0 0;
  margin-right: 11px;
  text-indent: -9999px;
}

div.hover-css a.campaign-btn:hover,
div.hover-anims a.campaign-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_campaign.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.national-tournament-btn,
div.hover-anims a.national-tournament-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_national-tournament.png) no-repeat left top;
  background-position: 0 0;
  margin-right: 11px;
  text-indent: -9999px;
}

div.hover-css a.tekketsu_msv-btn:hover,
div.hover-anims a.tekketsu_msv-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_tekketsu_msv.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.tekketsu_msv-btn,
div.hover-anims a.tekketsu_msv-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_tekketsu_msv.png) no-repeat left top;
  background-position: 0 0;
  margin-right: 11px;
  text-indent: -9999px;
}

div.hover-css a.tekkaryouran-btn,
div.hover-anims a.tekkaryouran-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_tekkaryouran.png) no-repeat left top;
  background-position: 0 0;
  margin-right: 11px;
  text-indent: -9999px;
}

div.hover-css a.tekkaryouran-btn:hover,
div.hover-anims a.tekkaryouran-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_tekkaryouran.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.national-tournament-btn:hover,
div.hover-anims a.national-tournament-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_national-tournament.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.event-btn,
div.hover-anims a.event-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_event.png) no-repeat left top;
  background-position: 0 0;
  text-indent: -9999px;
}

div.hover-css a.event-btn:hover,
div.hover-anims a.event-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_event.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.bonus-btn,
div.hover-anims a.bonus-btn {
  display: block;
  float: left;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_bonus.png) no-repeat left top;
  background-position: 0 0;
  text-indent: -9999px;
}

div.hover-css a.bonus-btn:hover,
div.hover-anims a.bonus-btn span {
  display: block;
  width: 350px;
  height: 219px;
  background: url(../images/top/tekketsu/bnr-s/bnr_bonus.png) no-repeat left top;
  background-position: 0 -219px;
  text-indent: -9999px;
}

div.hover-css a.todayscard-btn,
div.hover-anims a.todayscard-btn {
  width: 288px;
  height: 167px;
  background: url(../images/top/tekketsu/bnr-s/bnr_todayscard.png) no-repeat left top;
  background-position: 0 0;
  display: block;
  text-indent: -9999px;
}

div.hover-css a.todayscard-btn :hover,
div.hover-anims a.todayscard-btn span {
  display: block;
  width: 288px;
  height: 167px;
  background: url(../images/top/tekketsu/bnr-s/bnr_todayscard.png) no-repeat left top;
  background-position: 0 -167px;
  text-indent: -9999px;
}

div.hover-css a.comic-btn,
div.hover-anims a.comic-btn {
  width: 288px;
  height: 167px;
  background: url(../images/top/tekketsu/bnr-s/bnr_comic.png) no-repeat left top;
  background-position: 0 0;
  display: block;
  text-indent: -9999px;
}

div.hover-css a.comic-btn :hover,
div.hover-anims a.comic-btn span {
  display: block;
  width: 288px;
  height: 167px;
  background: url(../images/top/tekketsu/bnr-s/bnr_comic.png) no-repeat left top;
  background-position: 0 -167px;
  text-indent: -9999px;
}

div.hover-css a.common-logo,
div.hover-anims a.common-logo {
  display: block;
  width: 260px;
  height: 92px;
  background: url(../images/common/tekketsu/img_logo.png) no-repeat left top;
  margin-top: 20px;
  text-indent: -9999px;
}

div.hover-css a.common-logo,
div.hover-anims a.common-logo {
  display: block;
  width: 296px;
  height: 80px;
  background: url(../images/common/vs-ignition/img_logo.png) no-repeat left top;
  margin-top: 20px;
  text-indent: -9999px;
}

div.hover-css a.common-logo :hover,
div.hover-anims a.common-logo span {
  display: block;
  width: 296px;
  height: 80px;
  background: url(../images/common/vs-ignition/img_logo.png) no-repeat left top;
  background-position: 0 -89px;
  text-indent: -9999px;
}
